WordPress.org

Ready to get started?Download WordPress

Forums

Dropbox Upload Form
all installed correct but page says (4 posts)

  1. dicki
    Member
    Posted 2 years ago #

  2. aous77
    Member
    Posted 2 years ago #

    Error: Need to configure plugin!

  3. dicki
    Member
    Posted 2 years ago #

    yea right :-)
    But i configure it correct already :-) and still the error......

  4. aous77
    Member
    Posted 2 years ago #

    i'm sorry i meant to say i'm getting the same issue

    also when you are configuring the setting for the first time an error is displayed in yellow up-top the page that says

    "You're using an older version of the Dropbox API with a new API key. Please use the latest version."

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic